/*body { 
    background: url("/templates/caff_carma/images/carma/carma-background_1.jpg");
    background-repeat: no-repeat;
	background-attachment:fixed;	
  	color:black;	
	background-color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin-top: 0;
}*/


body {
    background-attachment: fixed;
    background-color: #FFFFFF;
    background-image: url("../images/carma/carma_background.jpg");
    background-repeat: no-repeat;
    color: #000000;
    font-family: Arial,sans-serif;
    font-size: 13px;
    margin-top: 0;
}



* {
  margin: 0px;
  padding: 0px;  
}

table td {
  padding: 5px;
}

#page-background {
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: -5;
}

a:link {
  color: #436F6E;    /*#333333*/
  text-decoration: underline;  
  font-weight:normal;
}

a:visited {
  color: #738D8D;    /*#333333*/
  text-decoration: underline; 
  font-weight:normal;
}

a:hover {
  text-decoration: underline;  
}

#contentWrapper #content #component1 a {
    color: #0000AA;
}




#bannerMenu ul.menu li {
    display: inline;
  padding-right:0px;
  
}
#bannerMenu ul.menu {
    list-style-type: none;

}


#apMenu {
position:absolute;
left:0px;
top:153px;
z-index:10;
}


#contentWrapper #content #left_menu {
   /* background-image: url("http://www.asti.is/templates/cbmp/images/mainMenuBack.gif");
    background-repeat: repeat-x;*/
    float: left;
    margin: 0;
    padding: 0 38px 0 0;
    width: 206px;
}

#contentWrapper #content #left_menu #leftHeight {
  height:562px;
    float:right;
    width:1px;
}

#social {
    float: right;
    padding-top: 170px;
}


/*
-------------------------------------------------------------- mainMenu ul, li & a
*/

#left_menu ul.menu li {
    background-image: url("../images/liMark.gif");
    background-position: 10px 6px;
    background-repeat: no-repeat;
    list-style-type: none;
    padding-left: 25px;
}

#left_menu div#mod_87.menuModule ul.menu li.item-140{
	display:none !important;
	
}

#left_menu ul.menu li#current a {
/*
color:#9a1f1d;
*/
color:#647062;
font-weight:bold;
}

#left_menu ul.menu li#current li a{
  border:none;
  font-weight:normal;
}

#left_menu ul.menu li#current li{
  border:none;
  font-weight:normal;
}

#left_menu .upper {
  border-bottom:1px solid #DEDEDE;
  border-top:1px solid #DEDEDE;
  margin-bottom:10px;
  padding-bottom:5px;
}

#left_menu li {
  border-bottom:1px solid #CFD0D1;
  padding: 6px 0;
}

#left_menu ul.menu li ul {
  padding-top: 5px;  
}

#left_menu ul.menu li ul li{
  border:none;
  
  background-image: url("../images/liMarkLevel2.gif");
    background-repeat: no-repeat;
}

#left_menu ul.menu li ul li a:link {
  color: #696969;  
}
#left_menu a{
	color:#436F6E !important;
}


#left_menu ul.menu li ul li a:visited {
  color: #696969;  
}

#contentWrapper #component1 .blog, #component1 .item-page {
  padding: 0px 25px 25px 5px;
  text-align: justify;
  margin-top:40px;
}

#component1 .blog .items-leading h2, #component1 .item-page h2, #component1 .weblinks h1 {
    border-bottom: 1px solid #4c7c7c;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    margin-bottom: 10px;
    padding-top: 10px;
  color:#4c7c7c;
}

#component1 .blog h2 {
    font-size: 14px;
    padding: 10px 0 10px 0;
    border-bottom: 1px solid #555555;
}

div#wrapper div#contentWrapper div#content div#box1.mboxWrapper
{
   margin-left: 4px;
  
  
}


#contentWrapper #component1 .mboxWrapper{
  	padding-bottom: 4px;
    padding-left: 5px;
    padding-right: 4px;
    padding-top: 0;
    width: 100%;
}

#contentWrapper #component1 .mboxWrapper .c3{
  	float: left;
    width: 220px;
}
#contentWrapper #component1 .mboxWrapper .c2{
  	float: left;
    width: 339px !important;
}

#smallBoxcontent{
  	float:left;
  	margin: 0 5px;
	min-height:365px;
}

#contentWrapper #smallBoxcontent .mboxWrapper .c2{
    float: left;
    margin: 0 3px 0 4px;
    width: 290px;
	height:365px !important;
}

#mod_210, #mod_21 {
	display:none;
}

html body div#wrapper div#contentWrapper div#content div#component1 div#smallBoxcontent div#box3.mboxWrapper div#mod_251.mbox{
  height: 275px !important;
}

html body div#wrapper div#contentWrapper div#content div#component1 div#smallBoxcontent div#box3.mboxWrapper div#mod_249.mbox{
  height: 275px !important;  
}

#component1 #contentWrapper #smallBoxcontent .mboxWrapper .c2{
    float: left;
    margin: 0 3px 0 4px;
    width: 339px;
}

#bigBoxcontent {
	float: left;
	width:347px;
	height:400px;
}

#contentWrapper #bigBoxcontent .mboxWrapper .c1{
    float: left;
    width: 341px;
  	height:434px; 
}
#contentWrapper #component1 #bigBoxcontent .mboxWrapper .c1{
    float: left;
    width: 340px;
  	height:392px;
}
html>body  #contentWrapper #bigBoxcontent .mboxWrapper .c1{
    float: left;
    width: 341px;
  	height:365px;
}



#component1 .mboxWrapper .c1 {
    width: 338px;
  height:193px;
}


#contentWrapper #component1 {
  float:left;
  min-height: 280px;
    width: 700px;
  /*padding-left: 230px;*/
}
html body div#wrapper div#contentWrapper div#content div#component1 div.item-page div#component1{
  width: 675px;
  
}


#contentWrapper #content #component1 li{
  
  text-indent:0px;
  margin:4px 0 0 10px;
  padding:0 0 4px 12px;

  background-image:url(../images/liMark.gif);
  background-repeat:no-repeat;
  border:none;
  
  list-style-type: none;
  /*background-position:0 14px;*/
  background-image:url(../images/liMark.gif);
  background-repeat:no-repeat;
  color:#656565;
}

#bannerWrapper {
  width: 1140px;
  height: 122px;
  margin: 0 auto;
}

#bannerShadowLeft {
  background-image: url("../images/headerShadows.png");
  background-repeat: no-repeat;
  width: 20px;
  height: 62px;
  float: left;
}

#bannerShadowRight {
  background-image: url("../images/headerShadows.png");
  background-repeat: no-repeat;
  background-position: -20px 0px;
  width: 20px;
  height: 62px;
  float: right;
}
/*
#banner {
  background-image: url("../images/header.png");
  background-repeat: no-repeat;
  width: 949px;
  height: 62px;
  margin: 0 auto;
  float: left;
}
*/

#banner {
  /*background-image: url("/templates/caff_carma/images//top_back/headerowl1.png");
  background-repeat: no-repeat;*/
  width: 1149px;
  height: 120px;
  margin: 0 auto;
  float: left;
}

#menu {
  	height: 36px;
  	width: 949px;
  	margin: -2px auto 0px auto;
	background-image:url("../images/menuLine.png");
	background-repeat:x-repeat;
}

#menu ul {
  margin: 0;
  list-style: none;
}

#menu ul li {
  	float: left;    
  	background-image: url("../images/menuSeperator.png");
  	background-position: left center;
  	background-repeat: no-repeat;
	height:35px;
}

#menu ul li a {
  color: #f3f4f6;  
  display: block;
  padding: 11px 10px 8px;
}

#menu ul li.active {
  background-image: url("../images/menuActive.png");
  background-repeat: repeat-x;
}

#menu ul li.active a {
  color: #346699;
  font-weight: bold;
}

#menu ul li a:hover {
  background-image: url("../images/menuActive.png");
  background-repeat: repeat-x;
  color: #346699;
  text-decoration: none;
}

.menu li.item-140 a{
	padding:0 !important;
	
}

#menu .menuModule {
  /*float: left;  */
  /*float:right;*/
}

#menu #mod_32 {
  float: right;  
}

#menu #mod_30 {
  float: left;  
}


#menu #mod_80 {
  float: right;  
}

#menu #mod_85 {
    float: left;
    width: 71px;
}

/*
#shadowWrapper {
  width: 950px;
  height: 8px;
  margin: 0 auto;  
}

#menuShadow {
  background-color:#ffffff;
  width: 949px;
  height: 8px;

  float: left;
}

*/
/*
#menuShadowLeft {
 background-image: url("../images/menuShadows.png");
  background-repeat: no-repeat;
  width: 20px;
  height: 8px;
  float: left;
}

#menuShadowRight {
  background-image: url("../images/menuShadows.png");
  background-repeat: no-repeat;
  background-position: -20px 0px;
  width: 20px;
  height: 8px;
  float: right;
}


 */
 }
 
#contentWrapper {
  width: 989px;
  margin: 0 auto;
  
   /* background-image: url("../images/bgContentWrapper.png");
  background-repeat: repeat-y;*/
  }

#contentWrapper #content {
    background-color: #FFFFFF;
    /*border: 1px solid #DEDEDE;*/
    margin: 0 auto;
    padding-top: 0px;
	padding-left:-2px;
    width: 949px;
	-webkit-box-shadow: 1px 1px 12px 1px #436F6E;
	-moz-box-shadow: 1px 1px 12px 1px #436F6E;
	box-shadow: 1px 1px 12px 1px #436F6E;
}


#contentWrapper #content #componentFrontpage {
  border: 1px solid #aaa;
  padding: 10px;
  margin-bottom: 4px;
}

#wrapper #flags {
  float: right;
    margin-right: 6px;
    margin-top: 71px;  
}

#wrapper #bannerMenu {
	float: right;
    padding-right: 187px;
    margin-top: 101px;
	width:170px;
}

#wrapper #search {
    width: 198px;
    padding-top: 96px;
    float: right;
    margin-right: 12px;
}

#wrapper #search label {
    display: none;
}

#wrapper #search #cse-search-box {
  width:148px;
}

#wrapper #search #cse-search-box #q {
    width: 115px;
}

#wrapper #search input[type="submit"] {

    background-image: url("../images/search_btn.gif");
    background-repeat: no-repeat;
    float: right;
    width: 20px;
}



#wrapper #bannerMenu .bannerMenuModule {
  float: left;
  margin-left: 10px;  
}

.slide {
  display:none;
  overflow:hidden;  
}

#programView {
  background-image: url("../images/bgProgramView.png");
  background-repeat: repeat-x;
  margin: 0 auto;
    width: 949px;    
    margin-bottom: 0px;
    border: 1px solid #aaa;
}

#programView .padding {
  padding: 15px;
}

#arcticcouncilView {
  background-image: url("../images/bgProgramView.png");
  background-repeat: repeat-x;
  margin: 0 auto;
    width: 949px;    
    margin-bottom: 0px;
    border: 1px solid #aaa;
}

#arcticcouncilView .padding {
  padding: 10px;
}


#menu #prgView {
  outline: 0;
}

/* CAFF portal mbox */

.mboxWrapper {
  width:  100%;
  /*padding-bottom: 4px;*/
  padding: 0 0 4px;
}

.mboxWrapper .mbox {
  border: 1px solid #aaa;
}

.mboxWrapper .mbox h2 {
  background-image: url("../images/mediumFrameHeading.gif");
  background-repeat: repeat-x;
  margin: 0;
  padding: 10px 23px 0 23px;
  height: 25px;  
  color: #436f6e;
  border-bottom: 1px solid #DEDEDE; 
  font-size: 14px;
}
.mboxWrapper .headerLink {
	font-size: 14px;
	color: #436f6e;
	text-decoration:none;
	font-weight:bold;
}

.mboxWrapper .content {
  padding: 10px;
}

.mboxWrapper #mod_82 .content, .mboxWrapper #mod_35 .content {
  padding: 0;
}


.mboxWrapper .content ul {
  list-style: none;
}

.mboxWrapper .rSpace {
  margin-right: 4px;  
}

.mboxWrapper .rSpace img {
 /* height:100px;
  width:auto;*/
  height: auto;
  max-width: 270px;
  border:none; 
}

.mboxWrapper .c1 {
  width: 937px;  
}

.mboxWrapper .c2 {
  width: 466px;
  float: left;
}

.mboxWrapper .c3 {
	min-height: 375px;
  width: 308px;
  float: left;  
}
#box3 .feed-link {
    font-size: 12px;
    font-weight: normal;
}
#box2 li, #box3 li {
    background-image: url("../images/liMark.gif");
    background-repeat: no-repeat;
    margin-top: 2px;
    padding-left: 10px;
}



/* CAFF portal mbox */

img {
  border: 0;  
}

.content .random-image img {
    max-height: 140px;
    width: auto;
}

#mod_82 {
  background-color: #f0f0f0;  
}
/* ************** events cal on left ************* */
#mod_41 { 
    height: 92px;
}

table.programviewtable {
  
}

table.programviewtable td.c1 {
  padding-left: 20px;
    width: 140px;
}

table.programviewtable td.c2 {
  width: 140px;
}

table.programviewtable td.c3 {
  font-family: Verdana;
    padding-right: 30px;
}

.programViewBackground {
  background-image: url("http://caff.is/images/programViewImage.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    display: block;
    height: 200px;  
}

.acViewBackground {
    background-image: url("/images/acbgr.jpg");
    background-position: right bottom;*/
    background-repeat: no-repeat;
    display: block;
    height: 220px;  
}

#contentHeight {
  height:auto !important;
    float:right;
    width:1px;
  }

.clear {
  clear:both;
  height:1px;
  overflow:hidden;
}

.clearLeft {
  clear: left;
  height: 1px;
  overflow: hidden;  
}

.clearRight {
  clear: right;
  height:1px;
  overflow:hidden;
}

#component1 .breadcrumbs {
  float:right;
  padding-bottom:10px;
  margin-right:25px;
    padding-top: 16px;
  padding-left:10px;
}

/* com_weblinks - Published starts */

#component1 .category-desc {
  padding-bottom: 10px;  
}

#component1 .publistShadow {
  width: 678px;
  height: 4px;
  background-image: url("../images/com_weblinks/publistShadow.png");
  background-repeat: repeat-x;  
}

#component1 .publistHeader {
  width: 678px;
  height: 43px;  
  background-repeat: repeat-y;  
}

#component1 .publistHeader h1 {
  padding: 12px 20px;
  margin: 0;  
  font-size: 16px;
}

#component1 .publistHeader h1 a {
  color: #fff;
  outline: 0; 
}

#component1 .publistHeader h1 a:hover {
  text-decoration: none;
  color: #e0e0e0;
}


#component1 .publistContent p {
    margin-top: 2px;
    background-image: url("../images/liMark.gif");
    background-repeat: no-repeat;
    padding-left: 12px;
}


#component1 #head_ac-ministerial-nuuk-deliverables {
    background-image: url("../images/com_weblinks/hoddi.gif");  
}

#component1 #head_assessment-series {
    background-image: url("../images/com_weblinks/publist1.png");  
}

#component1 #head_strategy-series {
    background-image: url("../images/com_weblinks/publist2.png");  
}

#component1 #head_monitoring-series {
    background-image: url("../images/com_weblinks/publist3.png");  
}

#component1 #head_map-serie {
    background-image: url("../images/com_weblinks/publist4.png");  
}

#component1 #head_proceeding-series {
    background-image: url("../images/com_weblinks/publist5.png");  
}

#component1 #head_administrative-series {
    background-image: url("../images/com_weblinks/publist6.png");  
}

#component1 .publistContent {
    padding-top: 5px;
    padding-left: 10px;
    padding-bottom: 5px;
}



#searchForm {
    padding-bottom: 32px;
    border: none;
}
.search-results .result-title {
    padding-top: 10px;
    border-top: 1px solid #ababab;
}

#cse-search-results iframe{
  width:100%;
}

.sponsors{
  margin: 0 auto;
    padding: 10px;
    width: 919px;
    /*border: 1px solid #AAAAAA;*/
    text-align: center;
    overflow: auto;   
}

.sponsors img {
    height: 35px;
    margin-right: 20px;
    width: auto;
  
}


.flag {
    /*border: 1px solid #AAAAAA;
  background-image: url("http://euaic.arcticportal.org/templates/siteground-webservers/images/euaic/content_b1.gif");
  background-position: bottom;
  background-repeat: no-repeat;*/
    margin: 0 auto;
    overflow: auto;
    padding: 0px 10px 20px 10px;
    text-align: center;
    width: 919px;
  margin-top:4px;
  
}

.flag img{
  border: 1px solid;
    margin-right: 35px;
  
}


#footer {
    margin: 4px auto;
    text-align: center;
    width: 949px;
}

#footer p{
	
}

#rsevents_calendar_module {
    padding: 10px;
    width: 180px;
}

.prop {
    float: left;
    height: 566px;
    width: 1px;
}

.clear {
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*#tabthree {
    position: fixed;
    left: 0;
    top: 160px;
    width: 37px;
    z-index: 1000;
}

#tabfour {
    position: fixed;
    left: 0;
    top: 200px;
    width: 37px;
    z-index: 1000;
}

#tabfive {
    position: fixed;
    left: 0;
    top: 240px;
    width: 37px;
    z-index: 1000;
}

#tabsix {
    position: fixed;
    left: 0;
    top: 280px;
    width: 37px;
    z-index: 1000;
}*/

div.cd_moduletitle_logo {  /* login button position */
    margin:-22px 0px 0px 414px;
}
div.cdlogin-logout-greeting {
    margin:-20px 0px 0px 455px;
  color:#e6e6e6;
}

div#mod_108 {
    background-color: #EFEFEF;
    margin-top: 165px;
    position: fixed;
    width: 220px;
    z-index: 1; 
}
div#box5 {
    display: none;
    margin-left: 45px;
    position:fixed;
    z-index: 4;
}

.pane-sliders .panel h3#jkefel-1-1.title {
    background-image: url("/templates/caff_carma/images/ass.gif");
    background-repeat: repeat-x;
    color: #FFFFFF;
}
.pane-sliders .panel h3#jkefel-1-2.title {
    background-image: url("/templates/caff_carma/images/stra.gif");
    background-repeat: repeat-x;
    color: #FFFFFF;
}
.pane-sliders .panel h3#jkefel-1-3.title {
    background-image: url("/templates/caff_carma/images/mon.gif");
    background-repeat: repeat-x;
    color: #FFFFFF;
}
.pane-sliders .panel h3#jkefel-1-4.title {
    background-image: url("/templates/caff_carma/images/map.gif");
    background-repeat: repeat-x;
    color: #FFFFFF;
}
.pane-sliders .panel h3#jkefel-1-5.title {
    background-image: url("/templates/caff_carma/images/pro.gif");
    background-repeat: repeat-x;
    color: #FFFFFF;
}

div.jkefel dl#jkefel1.tabs dt#jkefel-1-1 {
    background-image: url("/templates/caff_carma/images/Assessment.gif");
    background-repeat: no-repeat;
    color: #FFFFFF;
    height: 30px;
    width: 133px;
}

div.jkefel dl#jkefel1.tabs dt#jkefel-1-2 {
    background-image: url("/templates/caff_carma/images/Strategy.gif");
    background-repeat: no-repeat;
    color: #FFFFFF;
    height: 30px;
    width: 133px;
}

div.jkefel dl#jkefel1.tabs dt#jkefel-1-3 {
    background-image: url("/templates/caff_carma/images/Monitoring.gif");
    background-repeat: no-repeat;
    color: #FFFFFF;
    height: 30px;
    width: 133px;
}

div.jkefel dl#jkefel1.tabs dt#jkefel-1-4 {
    background-image: url("/templates/caff_carma/images/Map.gif");
    background-repeat: no-repeat;
    color: #FFFFFF;
    height: 30px;
    width: 133px;
}

div.jkefel dl#jkefel1.tabs dt#jkefel-1-5 {
    background-image: url("/templates/caff_carma/images/Proceedings.gif");
    background-repeat: no-repeat;
    color: #FFFFFF;
    height: 30px;
    width: 133px;
}

#accordion_pid1 h3 {
    background-image: url("/templates/caff_carma/images/Assessment.gif");
    background-repeat: no-repeat;
    height: 20px;
}

#accordion_pid2 h3 {
      background-image: url("/templates/caff_carma/images/Strategy.gif");
    background-repeat: no-repeat;
  height: 20px;
}

#accordion_pid3 h3 {
      background-image: url("/templates/caff_carma/images/Monitoring.gif");
    background-repeat: no-repeat;
  height: 20px;
}

#accordion_pid4 h3 {
      background-image: url("/templates/caff_carma/images/Map.gif");
    background-repeat: no-repeat;
  height: 20px;
}

#accordion_pid5 h3 {
      background-image: url("/templates/caff_carma/images/Proceedings.gif");
    background-repeat: no-repeat;
  height: 20px;
}

.ui-lightness .ui-widget {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
}

/* com_weblinks - Published ends */

/*a:visited { color:#96c }
a:visited:hover { border-color:#96c }
a:hover { border-color:#06c }
a[href^="http://"] {
  background-image: url("../images/external.gif") right 0 repeat-y;
  padding-right:13px;
}
a[href^="http://"]:visited:hover, cite a:visited:hover { background-position:right 100px }
a[href^="http://"]:hover, cite a:hover { background-position:right 200px }
*/

/*    Backgroun Footer        */

/*
#footerWrapper {
  width: 989px;
  height: 40px;
  margin: 0 auto;  
}

#footerShadow {
  width: 909px;
  height: 40px;
  background-image: url("../images/footerShadow.png");
  background-repeat: repeat-x;
  background-position: bottom;
  background-color: #FFFFFF;
  float: left;
}

#footerShadowLeft {
  background-image: url("../images/footerShadowCorners.png");
  background-repeat: no-repeat;
  background-color: #FFFFFF;
  width: 40px;
  height: 40px;
  float: left;
}

#footerShadowRight {
  background-image: url("../images/footerShadowCorners.png");
  background-repeat: no-repeat;
  background-position: -40px 0px;
  background-color: #FFFFFF;
  width: 40px;
  height: 40px;
  float: right;
}
*/


li.latestnews {
    height: 328px;
}

li.latestnews p {
    padding-bottom: 3px;
  }


.latestnews img{
    float: left !important;
    max-height: 150px;
    margin: 0 10px 5px 0 !important;
    width: auto;
  
}


.latestnews_title {
    color: #6C7D7D !important;
    font-size: 14px;
    font-weight: bold;
    line-height: 2;
}

a.latestnews_more {
    color: #647062;
    text-transform: capitalize;
  float:right;
}

html body div#wrapper div#contentWrapper div#content div#component1 div.contentpane iframe#blockrandom.wrapper {
    border: none!important;
}

/*  qlue 404 custom error page  */
#component1 #smallBoxcontent, #component1 #bigBoxcontent, #component1 .breadcrumbs {
    /*display:none;*/
}

#caffFacebook {
  position:absolute;
  margin:-145px 0px 0px 470px;
  cursor:pointer;
}
#caffTwitter {
  position:absolute;
  margin:-113px 0px 0px 470px;
  cursor:pointer;
}
#newslettertab {
  cursor:pointer;
  position:absolute;
  margin:-23px 0px 0px 405px;
}



/*		Publication SliderGaur byrjar		*/
#mod_267 .mboxWrapper .content {
	padding:0px !important;
}
#mod_267 {
	margin-left:4px !important;
}
#mod_267 .ice-slideshow-white {
	border:none;
}
#mod_267 .content {
	padding:0px !important;
}
#mod_267 ice-main-item {
	top:0px !important;
}
#mod_267 .ice-slideshow-white .ice-main-wapper .ice-main-item .ice-description {
	padding:0px !important;
}
#mod_267 .ice-slideshow-white .ice-main-wapper .ice-main-item .ice-description img {
	max-height:205px;
	width:940px;
	margin:0px;
}
#mod_267 .ice-slideshow-white .ice-main-wapper .ice-main-item {
	width:940px;
}
#mod_267 .ice-slideshow-white .ice-buttons-control {
	display:none;
}
#mod_267 .pubContent, #mod_267 .pubTitle {
	width:300px;
	padding:10px;
}
#mod_267 #pub1 {
	background-image:url("http://caff.is/images/sliderGaur/publication1Clean.png");
	background-repeat:no-repeat;
	height:204px;
}
	#mod_267 #b1Selected, #mod_267 #b2Selected, #mod_267 #b3Selected, #mod_267 #b1, #mod_267 #b2, #mod_267 #b3 {
		background-repeat:no-repeat;
		background-position:0px 0px;
		width:77px;
		height:47px;
		float:left;
		margin:18px 0px 0px 10px;
		cursor:pointer;
	}
	#mod_267 #b1Selected {
		background-image:url("http://caff.is/images/sliderGaur/b1Selected.png");
	}
	#mod_267 #b2Selected {
		background-image:url("http://caff.is/images/sliderGaur/b2Selected.png");
	}
	#mod_267 #b3Selected {
		background-image:url("http://caff.is/images/sliderGaur/b3Selected.png");
	}
	#mod_267 #b1 {
		background-image:url("http://caff.is/images/sliderGaur/b1.png");
	}
	#mod_267 #b1:hover {
		background-image:url("http://caff.is/images/sliderGaur/b1Selected.png");
	}
	#mod_267 #b2 {
		background-image:url("http://caff.is/images/sliderGaur/b2.png");
	}
	#mod_267 #b2:hover {
		background-image:url("http://caff.is/images/sliderGaur/b2Selected.png");
	}
	#mod_267 #b3 {
		background-image:url("http://caff.is/images/sliderGaur/b3.png");
	}
	#mod_267 #b3:hover {
		background-image:url("http://caff.is/images/sliderGaur/b3Selected.png");
	}
#mod_267 #pub2 {
	background-image:url("http://caff.is/images/sliderGaur/publication2Clean.png");
	background-repeat:no-repeat;
	height:204px;
}
#mod_267 #pub3 {
	background-image:url("http://caff.is/images/sliderGaur/publication3Clean.png");
	background-repeat:no-repeat;
	height:204px;
}
#mod_267 #pub3 .pubContent {
	height:65px;
}
/*		Publication SliderGaur endar		*/


#mod_275 .icenewsblock-header, #mod_32 {
	display:none;
}
#mod_276 {
	background-image: url("http://caff.is/images/sliderGaur/data-picture.png");
	background-repeat:no-repeat;
	background-position:0px 38px;
}
#mod_276 #arcticContainer p {
	margin-top:150px;
}
#mod_35 .ice-main-item {
	width:850px;
	margin-left:-40px;
	background-image:url("../images/sliderShadow.png");
	background-repeat:no-repeat;
}


/*	Boxes	*/
#mod_211, #mod_212, #mod_42, #mod_43 {
	height:315px !important;
}
#mod_121 {
	height:205px !important;
}
#mod_225 {
	height:404px !important;
}



/*	Main Menu superfish		*/
.jt-menu ul {
	box-shadow: 1px 1px 10px 0px #666;
	-moz-box-shadow: 1px 1px 10px 0px #666;
	-webkit-box-shadow: 1px 1px 10px 0px #666;
	width: 260px;
}
.jt-menu li {
	background-color:transparent;
}
.jt-menu li a {
	border:none;
	height:16px;
}
.jt-menu li li {
	background-color:#E9E9E9;
	background-image:url(none) !important;
}
.jt-menu .parent ul {
	margin-top:3px !important;
}
.jt-menu .parent li a {
	color:#436F6E !important;
}
/*	Main Menu superfish ends	*/



/*  apBanner starts  */
#menuTable {
  margin:-1px 0px -1px -2px !important;
  width:947px !important;
}
#menuTable .apSlide {
	margin-top:-2px !important;
}
#menuTable #menu {
	background-image:none !important;
}
#menuTable iframe {
  width:919px !important;
  padding-left:0px !important;
}
#menuTable #apButton {
  margin-right:66px !important;
}
#menuTable #startTable {
  padding-top:5px;
}
#menuTable #alphabetList {
  margin-left:40px;
}
/*  apBanner ends  */
.item-215 {
  margin-right:12px;
}
.item-216 {
  /*margin-right:70px;*/
}
#menu a {
	text-decoration:none;
}
#menuTable #tip {
	position:absolute;
	margin:15px 0px 0px 275px;
	font-family:arial;
	font-size:10px;
	color:#838383;
	text-transform:uppercase;
	width:450px;
	text-align:center;
}

/* *********************************** */
/* Custom CSS */





#banner {
    background-image: url("/templates/caff_carma/images/carma/banner1.png")!important;
    background-repeat: no-repeat;
}

#menu {
    background-image: url("/templates/caff_carma/images/carma/carma_menuLine.png");
}

#contentWrapper #content {
    box-shadow: 1px 1px 12px 1px #82685d;
}

#wrapper #search {
    float: right;
    padding-top: 96px;
    padding-right: 362px;
}

#social {
    float: right;
    margin: 0 1063px;
    position: absolute;
}

#caffTwitter {
    cursor: pointer;
    margin: 35px 0 0 0;
    position: absolute;
}

#caffFacebook {
    cursor: pointer;
    margin: 0 0 0 0;
    position: absolute;
}

#wrapper #bannerMenu {    
    margin-right: 30px;   
}

#menu ul li {
    background-image: url("/templates/caff_carma/images/carma/menuSeperator.png");
}


#newslettertab{
 margin-left: 220px !important;
}

#leftlogin{
 
}

div.cd_moduletitle_logo {
    margin: -22px 0 0 230px!important;
}


div.cdlogin-logout-greeting {
    color: #7C655A;
    margin: -20px 0 0 270px;
}